Vulnerability CVE-2012-0316


Published: 2012-03-01   Modified: 2012-03-02

Description:
The Cookpad 1.5.16 and earlier and Cookpad Noseru 1.1.1 and earlier applications for Android do not properly implement the WebView class, which allows remote attackers to obtain sensitive information via a crafted application.

Type:

CWE-200

(Information Exposure)

CVSS2 => (AV:N/AC:L/Au:N/C:P/I:N/A:N)

CVSS Base Score
Impact Subscore
Exploitability Subscore
5/10
2.9/10
10/10
Exploit range
Attack complexity
Authentication
Remote
Low
No required
Confidentiality impact
Integrity impact
Availability impact
Partial
None
None
Affected software
Cookpad -> Android activities 
Cookpad -> Android mykitchen 

 References:
http://cookpad.typepad.jp/help/2012/02/23oshirase.html
http://jvn.jp/en/jp/JVN25731073/index.html
http://jvndb.jvn.jp/jvndb/JVNDB-2012-000014
http://secunia.com/advisories/48065
http://www.securityfocus.com/bid/52189

Copyright 2021, cxsecurity.com

 

Back to Top